package com.casic.dcms.listener;

import com.casic.dcms.bean.LightListBean;

public interface OnGetLightListListener {
    void onSuccess(LightListBean resultBean);

    void onFailure(Throwable throwable);
}
